ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitro Lisnichenko" <dlysniche...@hortonworks.com>
Subject Re: Review Request 30557: Cannot setup ambari-server
Date Tue, 03 Feb 2015 12:58:40 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/30557/#review70745
-----------------------------------------------------------

Ship it!


Ship It!

- Dmitro Lisnichenko


On Feb. 3, 2015, 12:58 p.m., Andrew Onischuk wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/30557/
> -----------------------------------------------------------
> 
> (Updated Feb. 3, 2015, 12:58 p.m.)
> 
> 
> Review request for Ambari and Dmitro Lisnichenko.
> 
> 
> Bugs: AMBARI-9447
>     https://issues.apache.org/jira/browse/AMBARI-9447
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> JCE Policy files are required for secure HDP setup. Please ensure  all hosts have the
JCE unlimited strength policy 6, files.
>     ERROR: Failed to install JCE policy files:
>     ERROR: 
>     REASON: The path /usr/jdk64/jre/lib/security or /var/lib/ambari-server/resources/UnlimitedJCEPolicyJDK7.zip
is invalid.
> 
> 
> Diffs
> -----
> 
>   ambari-server/src/main/python/ambari_server/serverSetup.py e928700 
> 
> Diff: https://reviews.apache.org/r/30557/diff/
> 
> 
> Testing
> -------
> 
> mvn clean test
> 
> 
> Thanks,
> 
> Andrew Onischuk
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message